<?xml version="1.0" encoding="utf-8"?>
<resources>
    <attr format="string" name="themeName"/>
    <attr format="color" name="themePrimary"/>
    <attr format="color" name="themeSecondary"/>
    <attr format="color" name="textPrimary"/>
    <attr format="color" name="textSecondary"/>
    <attr format="color" name="dividerColor"/>
</resources>